<div class="alert alert-primary">Gestion des produits</div>
<div class="row">
<button class="btn btn-warning" [routerLink]="['/produits']">Liste</button>
<button class="btn btn-warning" [routerLink]="['/ajout']">Ajouter</button>

</div>
<div class="row>">
  <div class="panel panel-info">
    <div class="panel-heading">
        votre choix
    </div>
    <div class="panel-body">

        <router-outlet></router-outlet>
    </div>
 </div>
</div>
